<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596167</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406711</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-26</com:ApplicationDate>
  <com:RegistrationDate>2025-01-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PLES JAKO BRNO Král plesů</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5961670.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.9.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.9.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizace kulturních, zábavních a sportovních akcí, organizace živých představení, organizace a pořádání koncertů, organizování konferencí, výstav a soutěží, pořádání a vedení kongresů, pořádání setkání a konferencí, pořádání slavnostních udílení cen, pořádání výroční vzdělávací konference, organizování a pořádání sympozií, pořádání módních přehlídek pro zábavu, pořádání seminářů zaměřených na podnikání, organizování a pořádání konferencí, pořádání konferencí v oblasti zábavy, pořádání kongresů pro obchodní účely, pořádání konferencí v oblasti podnikání, pořádání, vedení a organizování konferencí, pořádání, vedení a organizování kongresů, pořádání výstav pro zábavní účely, pořádání kongresů pro zábavní účely, pořádání konferencí v oblasti kulturních aktivit, pořádání a vedení konferencí a seminářů, pořádání hudebních vystoupení, pořádání, vedení a organizování koncertů, příprava a pořádání živých zábavních akcí, konzultační a informační služby vztahující se k pořádání, vedení a organizování koncertů, pořádání festivalů pro kulturní účely, pořádání prezentací pro zábavní účely, pořádání festivalů scénického umění, příprava a pořádání kulturních aktivit, příprava a pořádání zábavných akcí, pořádání festivalů pro zábavní účely, pronájem zařízení a vybavení ke vzdělávání, zábavě, sportu a kultuře, pronájem audiovizuálního a fotografického vybavení a zařízení, pronájem hudebních nástrojů, pronájem koncertních prostor, pronájem zařízení pro osvětlení pódií, informační služby o vstupenkách na zábavní akce, informační služby o vstupenkách na představení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování jídla a nápojů, catering - jídlo a nápoje pro bankety, poskytování stravování a nápojů pro veletržní a výstavní prostory, stravovací služby pro společenské a konferenční sály a salónky, pronájem barového vybavení, pronájem interiérových židlí, pronájem stolního prostírání, pronájem vybavení pro catering, pronájem nábytku na konference, pronájem židlí a stolů, pronájem vybavení na podávání jídel, pronájem místností na společenské akce, pronájem místností pro výstavy, zajišťování hromadného stravování (catering), mobilní cateringové služby, bary, podávání jídel a nápojů, podávání jídel a nápojů pro hosty, informační, poradenské a rezervační služby v oblasti poskytování jídla a pití, příprava jídel, služby zajišťující stravování, služby poskytování nápojů, smluvní gastronomické služby, služby v oblasti banketů, služby v oblasti přípravy jídel, restaurační služby v oblasti rychlého občerstvení, barmanské služby, služby dodávání jídel k okamžité spotřebě, bufety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Moravany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Ponava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
